﻿

div#login-xa-xa {
	position:absolute;
	top:-1000px;
	right:5000px;
	width: 1px;
}
/*вио*/

div.faq-container form {margin: 0; padding: 0;}
div.faq-container img {border: none;}
div.faq-container a {text-decoration: underline;} a:hover {text-decoration: none;}

div.faq-container input.text {width: 200px;}
div.faq-container textarea {width: 400px; height: 150px;}

td.space {width: 10px;}

table.add-form {}
table.add-form  td.left {font-size: 11px;}

.qwe {font-weight: 900;}
.ans {margin: 10px 0 50px 0; font-style: Italic;}
.pre-next {margin: 20px 0 0 0;}

div.pager {
	margin: 20px 0px 0px 0px;

	}
.faq-container {padding: 20px;}

.page_ac { font-weight:bold; color:#cc0033;}

/*вио*/

/*школы*/
img.gallery {
    width: 250px;
    height: 250px }

/*li.TabbedPanelsTab {font-size:13px; font-weight: 900;}
div.CollapsiblePanelTab {font-size:13px; font-weight: 900;}
*/
/*школы*/